{
  "schema_version": "1.4.0",
  "id": "GHSA-g3xh-7cc5-g3q9",
  "modified": "2022-05-03T03:12:54Z",
  "published": "2022-05-03T03:12:54Z",
  "aliases": [
    "CVE-2004-0094"
  ],
  "details": "Integer signedness errors in XFree86 4.1.0 allow remote attackers to cause a denial of service and possibly execute arbitrary code when using the GLX extension and Direct Rendering Infrastructure (DRI).",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2004-0094"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/15273"
    },
    {
      "type": "WEB",
      "url": "http://distro.conectiva.com.br/atualizacoes/?id=a&anuncio=000824"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2004/dsa-443"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2004-152.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/9701"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2004-03-15T05:00:00Z"
  }
}